Subject: linux-next: Fixes tags need some work in the mvebu tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 14 Mar 2020 21:37:36 +1100

Hi all,

n commit

  17ac1b98b905 ("arm64: dts: marvell: build ESPRESSObin variants")

Fixes tag

  Fixes: 447b878935 ("arm64: dts: marvell: add ESPRESSObin variants")

has these problem(s):

  - SHA1 should be at least 12 digits long

In commit

  bb771464c19a ("arm64: dts: marvell: espressobin: indicate dts version")

Fixes tag

  Fixes: 447b878935 ("arm64: dts: marvell: add ESPRESSObin variants")

has these problem(s):

  - SHA1 should be at least 12 digits long

Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell